Endpoint Vulnerability

CVE-2019-14744kdelibs: malicious desktop files and configuration files lead to code execution with minimal user interaction [fedora-all]

Description

malicious desktop files and configuration files lead to code execution with minimal user interaction [fedora-all]

Affected Products

kdelibs

References

CVE-2019-14744,